{
  "seite": "201",
  "name": "PAPPERLAPAPP",
  "probe": ["IN", "IN", "FF"],
  "probeMod": "(+MR)",
  "technik": "Die Schelmin macht plappernde Mundbewegungen und dreht dabei den Kopf von links nach rechts und zurück.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "In einem Gebiet um die Schelmin herum sprechen plötzlich alle Menschen unterschiedliche, fremdartige Sprachen, sodass sie sich nicht mehr verständigen können. Schriftliche Botschaften sind ebenso betroffen. Jeder, der sich im Gebiet aufhält, würfelt zu Beginn des Zaubers einen W20. Alle, die die gleiche Zahl geworfen haben, sprechen dieselbe Sprache (und nur diese eine), sodass sie sich miteinander unterhalten können (auch dann, wenn sie zuvor keine gemeinsame Sprache beherrschten). Nur die Schelmin selbst versteht weiterhin alle, kann sich aber niemandem mitteilen. Verständigungszauber sind wirkungslos. Keine der neuen Sprachen existiert in Aventurien, sodass auch Sprachkundige nichts verstehen können. Wer das Gebiet verlässt, spricht weiterhin eine fremdartige Sprache, bis der Zauber endet. Wer das Gebiet betritt, wird sofort betroffen. Nach Ende der Wirkungsdauer kehren alle zur normalen Sprache zurück.",
  "kosten": [
    {
      "cost": 27,
      "repräsentation": ""
    },
    {
    "cost": 18,
    "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "maximal ZfW Schritt Radius",
  "wirkungsdauer": "maximal ZfP* Spielrunden; die Schelmin kann den Zauber jederzeit durch erneutes Ausführen der Technik (und gelungene Probe) beenden.",
  "modifikationen": "keine bekannt",
  "varianten": [],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Eine Zone des EINFLUSS BANNEN erschwert das Wirken des Zaubers; einzelne Opfer müssen einzeln entzaubert werden.",
  "merkmal": ["Einfluss"],
  "komplexität": "D",
  "repräsentation": {
    "Schelm": 2
  },
  "info": "Hierbei handelt es sich um einen der Sprüche aus dem sogenannten 'geheimen Koboldwissen', den die Schelmin keinesfalls an Außenstehende weitergeben wird."
}
